Bug 545473 - "Banner" configuration field of postfix is required but empty
"Banner" configuration field of postfix is required but empty
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.4
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Jeff Weiss
: SubBug
Depends On:
Blocks: RHQ_Config rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-08 12:01 EST by Jeff Weiss
Modified: 2014-11-09 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
agent: fedora12 (postfix 2.6.5-2)
Last Closed: 2014-05-16 15:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2009-12-08 12:01:02 EST
Description of problem:
The initial startup of postfix on fedora 12, the RHQ config tab of Postfix server shows "Banner" is empty.  However editing the configuration makes the Banner field required even though it didn't have a value pre-editing

Version-Release number of selected component (if applicable):
unknown

How reproducible:
always (on fedora12)

Steps to Reproduce:
1. Start agent as root on fedora machine
2. yum install postfix (if not already installed on fedora machine)
3. service postfix start
4. import resources into rhq server
5. go to config tab of postfix server, Edit

 
 
Actual results:
"Banner" is required but empty.

Expected results:
"Banner" should not be required

Additional info:
Comment 1 wes hayutin 2010-02-16 11:55:48 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:00:51 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:28 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.